{
  "MSG_CONTAINER_INCORRECT_STAY": "Container has incorrect stay",
  "MSG_CONTAINER_STAY": "This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "The container will be registered as scanned in now. Are you sure ?",
  "TTL_CAPTURE_TARE_WEIGHT": "Capture Tare Weight",
  "LBL_CONTAINER_ID": "Container ID",
  "LBL_CONTAINER_TYPE": "Container Type",
  "LBL_OLD_TARE": "Old Tare",
  "LBL_EXPECTED_TARE": "Expected Tare",
  "LBL_NEW_TARE": "New Tare",
  "TTL_NEW_TARE_WEIGHT": "New Tare Weight",
  "MSG_CAPTURING_TARE_WEIGHT_ACTIVE": "Capturing Tare Weight Active",
  "MSG_CAPTURING_TARE_WEIGHT_DISABLED": "Capturing Tare Weight Disabled",
  "MSG_ERROR_NEW_TARE_EMPTY": "New Tare should be filled and greater than 0"
}
